You are here

TweetDeck and Microsoft .NET Framework

1 post / 0 new
A51C30
Offline
Last seen: 9 years 7 months ago
Joined: 2014-09-30 03:24
TweetDeck and Microsoft .NET Framework

Every time I close the PA TweetDeck application, my computer prompts me to install .NET Framework 3.5. The application loads and runs without any problems. I use the cancel button and ignore it. Any idea why this happens?

OS: Windows 8.1
TweetDeck: 3.9.11-19ea8a2 (3.3.7.0-win)

:: Error ::
Windows Features
An app on your PC needs the following Windows feature:
.NET Framework 3.5 (includes .NET 2.0 and 3.0)